<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Overreaction</title>
    <style>
        html,
        body {
            width: 100%;
            height: 100%;
            padding: 0;
            margin: 0;
            overflow: hidden;
        }

        #renderCanvas {
            width: 100%;
            height: 100%;
            display: block;
            font-size: 0;
        }

        #fps {
            position: absolute;
            background-color: black;
            border: 2px solid red;
            text-align: center;
            font-size: 16px;
            color: white;
            top: 15px;
            right: 10px;
            width: 60px;
            height: 20px;
        }
    </style>
</head>

<body>
    <canvas id="renderCanvas" touch-action="none"></canvas>
    <div id="fps">0</div>
</body>

</html>